﻿/*-- style.css ------------------------------------ */
/* Author: Oleg Svetlov http://getsimplecms.ru/ */
@import url("reset.css");
@import url("layout.css");
@import url("https://fonts.googleapis.com/css?family=Lato");
@import url("https://fonts.googleapis.com/css?family=Archivo+Black");
@font-face {
	font-family: 'Conv_Amaranth-Regular';
	src: url('fonts/Amaranth-Regular.eot');
	src: local('☺'), url('fonts/Amaranth-Regular.woff') format('woff'), url('fonts/Amaranth-Regular.ttf') format('truetype'), url('fonts/Amaranth-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    padding-bottom: 10px;
    z-index: 0 !important;
    background: url("../images/trame.png") 0 0 repeat !important;
    background-color: #2fbced !important;
font-family: "lato",Gill Sans,Gill Sans MT,Calibri,sans-serif;
}
a {
	color: #0089d0;
	text-decoration : none;
}
a:hover {
	color: #d41580;
	text-decoration : none;
}
h1, h2, h3, h4 {
	color : #2fbced;
	font-weight : bold;
}
h1 {
	font-size : 20px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
}
h2 {
  margin-bottom : 20px;
  font-size : 16px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif;
	color : #0089d0;
}
p+h2 {
	margin-top : 35px;
}
h3 {
	margin-bottom : 0px;
	font-size : 22px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
color:#fff;
background-color:#2fbced;
padding-top:10px;
padding-left:20px;
padding-right:3px;
padding-bottom:20px;
	margin-bottom:20px;
}
.label {
	margin-bottom : 0px;
	font-size : 18px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
color:#fff;
background-color:#D10473;
padding-top:10px;
padding-left:20px;
padding-right:3px;
padding-bottom:30px;
}
p+h3 {
	margin-top : 30px;
}
h4 {
	margin-bottom : 20px;
	font-size : 14px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
}
p+h4 {
	margin-top : 25px;
}
h5 {
	margin-bottom : 10px;
	font-size : 14px;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
}


em {
	font-style : italic;
}
p {
	margin-bottom : 10px;

}
.alt-slider p {
	margin-bottom : 0px;
}
.alt-slider img {
	margin-bottom : 0px!important;
	margin-top : 0px!important;
}
p+ul, p+ol {
	margin-top : 20px;
}	
ul+p, ol+p {
	margin-top : 20px;
}
ol ol, ul ul {
	margin-top : 15px;
	margin-left : 14px;
}
li {
	margin-bottom : 15px;
	margin-left : 20px;
}
ul li {
	list-style : disc outside;
}
.fort {
margin-bottom : 15px;
	margin-left : 0px;
color:#fff;
background-color:#D10473;
padding-top:3px;
padding-left:20px;
padding-right:3px;
padding-bottom:3px;
font-size : 18px;
}

ol li {
	list-style : decimal outside;
}
.padding-right {
	padding-right : 20px;
}
.right .padding-right {
	padding-left : 20px;
}
.right .padding-right [class*="col-"] {
	float : left;
}
.fl-right {
	float : right;
}
.text-right {
	text-align : right;
}
.red {
	color : Red;
}
blockquote {
	padding-left : 2%;
	margin-left : 3%;
	font-style : oblique;
	font-size : 13px;
	overflow : hidden;
	margin-bottom : 20px;
	border-left : thick solid #CFCFCF;
}
blockquote p:last-child {
	margin-bottom : 0px;
}
blockquote:before {
	font-size : 20px;
	content:"\f10d";
	font-family:'FontAwesome';
	float : left;
	margin-right : 10px;
}
#wrapper {
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	margin: 50px auto 50px auto;
}
.chrome {
	background-color : fdc90e;
}

/* --- header ----------------------------------------*/

#header {
	background-color : #ffffff;
	padding-top : 30px;
	padding-bottom : 0px;
padding-left: 10px;
}
#logo a {
	color : #D10473;
	text-decoration : none;
	font-size : 40px;
}

.top-contact {
	position : relative;
	top : 0px;
}
.phone {
	vertical-align : middle;
	text-align : right;
}

.col-7 {
	width: 785px;
	height: 80px;
}

/* --- navigation -------------------------*/

nav {
	background-color : #ffffff;
}
nav .col-12 { margin-bottom: 0px;
	
}
#navigation {
	background: #0089d0;
	display: #ffffff;
	width: 100%;
	float: left;
	max-height: 60px;
	position : relative;
}
#navigation ul, #navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
#navigation ul li{
	float:left;
	position:relative;
	padding-left : 0px;
	background: url(../images/navigation-border.png) no-repeat right 50%;
}
#navigation ul li a { 
font-size:110%;
	display: inline-block;
font-family: "Conv_Amaranth-Regular",Helvetica,Arial,sans-serif; 
	color: #fff;
	text-decoration: none;
	padding: 17px 25px;
}
#navigation ul li a:before {
	content:' '!important;
}
#navigation ul li a:hover{

	background: #47baec;
	color: #fff;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#navigation .current a {
	background-color: #47baec; !important;
	color: #fff !important;
}
#navigation ul li > ul {
display:none;
color:#fff;
    position: absolute;
    background-color: #D10473;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}
#navigation ul li:hover > ul {
display:block;
color: #fff;
    position: absolute;
    background: #47baec;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px;
    z-index: 1;
border-right:0px;
}
#navigation ul li:hover > ul li a{
color:#ffffff;
margin:0;
}
#navigation ul li:hover > ul li a:hover{
color:#ffffff;
	background: #000 ;
}
/* --- page title ---------------------------------*/

#page-title {
	border-bottom: 1px solid #e9e9e9;
	display: block;
	margin: 0 0 25px 0;
}
#page-title h1 {
	font-weight: normal;
	padding: 11px 0 26px 0;
}
#bold-line {
	height: 3px;
	width: 100px;
	display: block;
	background: #2fbced;
	margin-bottom: -1.8px;
}

/* --- content ------------------------------*/

#content {
	background-color : White;
	padding-top : 0px;
}
.article img {
	margin-bottom : 10px;
	display : block;
}
.article p img {
	float : left;
	margin : 5px 3% 5px 0;
	
}
.article img.fl-right {
	float : right;
	margin : 5px 0 5px 3%;
	
}

/* --- slider -------------------------------------*/

#slider {
	background-color : e9e9e9;
}


/* --- forms -------------------------------*/

form {
	width : auto!important;
}
textarea {
	width: 400px;
	max-width: 90%!important;
	height: 180px;
	margin: 5px 0 15px 0;
	padding : 8px 10px;
	border : 1px solid #DADADA;
	position : relative;
}
input[type="text"] {
	width: 240px!important;
	max-width : 90%!important;
	margin-bottom: 15px;
	padding : 8px 10px!important;
	border : 1px solid #DADADA;
}

input[type="text"]:focus, textarea:focus {
	border: 1px solid #A6A6A6;
}
input[type="submit"] {
	padding: 9px 12px!important;
	display: inline-block;
	border: 0px;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	background-color : #D10473;
	color : White;
	text-decoration : none;
}
input[type="submit"]:hover {
	background-color : #D10473;
	color : White;
}
.prog{
	width:20%;
	height:20%;
	background-color:#D10473;
	color:#fff;
	padding:0px;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	border-radius: 10px;
}
.prog:hover{
opacity: .5;
	cursor:pointer;
}

/* --- sidebar -------------------------------------------------*/

#sidebar h3 {
	margin-bottom : 10px;
}
#sidebar .widget {
	margin-bottom : 30px;
}
#sidebar p {
	margin-bottom : 0px;
}

/* --- copy -----------------------------------*/

#copy {
	padding : 20px 0px 6px;
	background : #0089d0;
}
#copy, #copy a{
	color: white;
}
#copy img {
	opacity:0.5;
	margin : 0;
	padding : 0;
}
#copy img:hover {
	opacity:0.9;
}
#cms {
	margin-left : 10px;
	margin-right : auto;
	width : 31px;
	height : 31px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	position : relative;
	display : inline-block;
	top:-5px;
	right : 0px;
	background-color : white;
}
#cms a {
	display : block;
	width : 20px;
	text-transform : uppercase;
	height : 20px;
	line-height : 20px;
	text-align : center;
	font-size : 9px;
	position : absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	text-decoration : none;
	color : white;
}
#cms .gs {
	left : -1px;
	top : -1px;
	background-color : #D10473;
}
#cms .ru {
	bottom :-1px;
	right : -1px;
	background-color : #D10473;
}
#cms a:hover {
	color : #242424;
	background-color : #D10473;
}

/* --- go to top ------------------------------- */

#gotoTop {
    display: none;
    position: fixed;
    z-index: 150;
    top: 80%;
    right: 1%;
    width: 32px;
    height: 32px;
    transition: background-color .3s linear;
    -moz-transition: background-color .3s linear;
    -webkit-transition: background-color .3s linear;    
    -ms-transition: background-color .3s linear;
    -o-transition: background-color .3s linear;
    text-align : center;
    line-height : 30px;
    font-size : 18px;
	background-color : #0089d0;
	color : White;
	text-decoration : none;
}

.englob {
	display: block;
	width: 100%;
	border-bottom: 2px solid;
	border-color: #0089d0;
	margin-bottom:20px;
}
.container_right {
		float: right; 
	
	margin-bottom: 0px;
	Element.setAttribute(tabindex, 1);
}
.container_right a:link{
	text-decoration: none;
}

.groupe {
	font-size: 18px;
}

.container_left {
	margin-right : 100px;
	width : 70%;
	font-size: 13px;
	margin-bottom: 0px;
	

}

.container_left b{
	font-weight:bold;
}


	